function _dataAccess()
{
  this.teste1 = function( txt )
  {
    var callId = jsrsCall( "bin/rpcServer.dataAccess.php",
                           "dataAccess._teste",
                           "dataAccess.teste",
                           txt,
                           false);
    //alert('teste 1: ' + txt);
  }
  this._teste = function( text, callId )
  {
    alert( 'ret: ' + text );
  }

  this.teste2 = function( txt )
  {
    var callId = jsrsCall( "bin/rpcServer.Studio.php",
                           "dataAccess._teste2",
                           "MsgServer.get_ajuda",
                           txt,
                           false);
    alert('tst 2: ' + txt);
  }
  this._teste2 = function( text, callId )
  {
    alert( 'ret2: ' + text );
  }

}// End function _dataAccess()


var dataAccess = new _dataAccess(); // Pseudo static
